/*
Theme Name: Travel Time Child
Theme URI: http://cmsmasters.net/travel-time-child/
Author: cmsmasters
Author URI: http://cmsmasters.net/
Description: Travel Time Child Theme
Template: travel-time
Version: 1.0.0
License:
License URI:
Text Domain: travel-time-child
Tags: one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, editor-style, featured-image-header, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
*/

/* jodis styles */
.mform {
margin-top: 0 !important;
}
.headline_outer .headline_inner .headline_content {
    vertical-align: unset !important;
}
.headline_outer .headline_inner.align_center {
    max-height: 300px;
}
.page-id-10208 .headline_outer .headline_inner.align_center {
    display: none;
}
.page-id-10208  form.wpcf7-form label {
	font-size: 20px;
}
 #mailchimp-top-bar.mctb-big label {
    font-size: 20px;
}
#mailchimp-top-bar label {
    font-weight: bold;
}
#mc_embed_signup .mc-field-group {
    padding-bottom: 0 !important; 
}
#mc_embed_signup #mce-success-response {
    color: white;
}
#mc_embed_signup .button {
    background-color: #5a2e91 !important;
	font-size:18px; 
	/*padding-top:8px; 
	padding-bottom: 8px;*/
}
#mc_embed_signup #mce-success-response {
    color: #5a2e91 !important;
}
.preloader.highImg .full-width {
    min-height: 180px !important;
}
#fname {
float:left;
}
#fname input {
margin-right:30px;
min-width: 250px !important;
}
#lname {
float:left;
}
#lname input {
margin-right:30px;
min-width: 250px !important;
}
.cmsmasters_icon_list_items .cmsmasters_icon_list_item:before {
    color: #5A2E91 !important;
}
.sfsiaftrpstwpr {
    margin-top: 50px !important;
}
ul li {
    line-height: 2em;
}
.cmsmasters_open_project .project_content, .cmsmasters_open_project .project_sidebar {
    margin-top: 0 !important;
}
cmsmasters_gallery .cmsmasters_gallery_item.cmsmasters_caption figcaption {
    padding: 0  !important;
}
.hthome {
padding-top:30px;
padding-bottom:30px;
}
.header_top, .cmsmasters_portfolio_project_price {
    background-color: #ee7e22 !important;
}
ul.navigation > li.menu-item.current-menu-item > a {
    color: #ee7e22 !important;
}
.cmsmasters_gallery .cmsmasters_gallery_item {
    min-width: 180px;
    max-height: 186px !important;
}

.portfolio.grid .cmsmasters_project_header .cmsmasters_project_title a {
    font-size: 18px !important;
}
.info {
	float:right;
}

.wpcf7-form label {
	color: #fff !important;
}
.purple {
	background-color: #ed6a00 !important;
}
.landing-page-template-default .cmsmasters_open_post .cmsmasters_post_cont_wrap .cmsmasters_post_cont_info_top, .landing-page-template-default div.cmsmasters_post_cont_info.entry-meta, .landing-page-template-default .post_nav > span.cmsmasters_prev_post:first-child:last-child, .landing-page-template-default div.sfsiaftrpstwpr {
	display:none !important;
}
.landing-page-template-default .header_mid, .landing-page-template-default.header_mid_outer, .landing-page-template-default.header_mid {

} 
.landing-page-template-default .cmsmasters_open_post .cmsmasters_post_cont_wrap > div {
    padding: 0;
}
h2.cmsmasters_heading, h2.cmsmasters_project_title a, h2.cmsmasters_project_title.entry-title  {
    	color: #fff !important;
	    font-weight:bold !important;
        margin-top: 20px !important;
}
.cmsmasters_project_grid .project_outer .project_outer_image_wrap .project_outer_image_wrap_meta {
    background-color: rgba(0, 0, 0, 0.32) !important;
}
.portfolio.grid .cmsmasters_project_category a {
     font-weight: bold !important;
}
.portfolio.grid .cmsmasters_project_header .cmsmasters_project_title a {
    margin-top: 20px !important;
}
.cform {
margin-right: 30px !important;
}
.landing-page-template-default .middle_content .opened-article {
    padding: 0;
}
.landing-page-template-default  .middle_content {
    padding: 0;
}
#cmsmasters_heading_58c5f4696c41f .cmsmasters_heading, #cmsmasters_heading_58c5f4696c41f .cmsmasters_heading a {
text-transform: none  !important;
}

h2, h3, h4 {
text-transform: none  !important;
}
.cmsmasters_img_rollover_wrap {
    min-height: 250px !important;
}
.cmsmasters_button {
    font-weight: bold !important;
    font-style: normal !important;
    padding-right: 25px !important;
    padding-left: 25px !important;
    font-size: 30px !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    text-transform: none !important;
}
.cmsmasters_project_grid .project_outer .project_inner {
    min-height: 85px !important;
}
h1 {
font-size: 42px !important;
}
.postid-10195 .header_mid {
    height: 120px;
    height: 2px !important;
}
.postid-10195  .header_mid .header_mid_inner, .postid-10195 aside.post_nav  {
	display: none !important; 
}
.postid-10195 #page.cmsmasters_heading_after_header.enable_header_top #middle, .postid-10195 #page.cmsmasters_heading_under_header.enable_header_top #middle .headline .headline_outer {
    padding-top: 40px !important;
}
